<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ograničeno jamstvo za Indiju</title></head><body id=""><div class="header">Važne informacije</div><h1>Ograničeno jamstvo za Indiju</h1><div>
<p>U skladu s uvjetima ovog ograničenog jamstva tvrtka Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Švedska, ili njezina lokalna podružnica jamče da na ovom uređaju (priloženom telefonu, tabletu ili dodatnoj opremi) nema nedostataka u dizajnu, materijalu i izradi u trenutku prve prodaje kupcu te da ih neće biti u razdoblju od jedne (1) godine nakon toga. Sva originalna dodatna oprema isporučena s uređajima koji su stavljeni na tržište od 2018. godine ima jamstvo od šest (6) mjeseci od datuma kupnje.</p>
<p>Ako tijekom jamstvenog razdoblja, uz normalnu upotrebu i održavanje, ovaj uređaj prestane funkcionirati zbog nedostataka u dizajnu, materijalu ili izradi, ovlašteni distributeri ili servisni partneri tvrtke Sony u zemlji/regiji u kojoj ste kupili uređaj prema vlastitom će nahođenju popraviti ili zamijeniti uređaj ili vam vratiti iznos kupovne cijene proizvoda u skladu s ovdje navedenim uvjetima i odredbama.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Prilikom popravka ili zamjene uređaja može doći do gubitka nekih osobnih postavki, preuzimanja i drugih podataka. Zbog važećih zakona, drugih propisa ili tehničkih ograničenja, Sony možda neće moći izraditi sigurnosnu kopiju nekih preuzetih sadržaja. Sony ne odgovara ni za kakve izgubljene podatke bilo koje vrste te vam neće nadoknaditi štetu nastalu takvim gubitkom. Prije predaje uređaja radi popravka ili zamjene uvijek izradite sigurnosne kopije svih podataka spremljenih na uređaju, kao što su preuzeti sadržaji, kalendari i kontakti.</p></td></tr></table> </div>
</div>
               

            </body></html>